--如果是在线回收，不需要勾选辅助中的回城触发
--在定时执行中，设置此脚本的路径即可，定时执行的时
--间视服而定
--地面物品多，就是60000毫秒，地面物品少，可以增大
--------------以下是在线回收脚本内容-----------
输出信息(当前地图编号)
if 当前地图编号=="3" then
发言("@服务")
等待(1500)
选择("一级装备回收")
选择("二级装备回收")
end

